{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "None",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore.SignalR": "Debug",
      "Microsoft.AspNetCore.Http.Connections": "Debug"
    }
  },
  "WebSiteUrl": "https://hamyanedalat.com",
  "AdminPanelBaseUrl": "https://admin.hamyanedalat.com",
  "StorageBaseUrl": "https://storage.hamyanedalat.com",
  "ApiUrl": "https://api.hamyanedalat.com/api",
  "IsShop": true
}